#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/filebeat puppet-module-filebeat /usr/share/puppet/modules.available/pcfens-filebeat 500
fi

#DEBHELPER#

exit 0
